@media screen and (min-width:831px) and (max-width:999px) {
#header .mod_navigation ul {
    width:auto;
    height:auto;
    float: right;
}
#header .mod_navigation .level_1 {
    margin-top:80px;
    margin-bottom:0;
}
#header .mod_navigation .level_1 li {
    float:left;
    margin:0;
    padding:0 10px;
    font:14px Raleway;
    font-weight:normal;
    list-style-type:none;
}
#header .mod_navigation a {
    font-family:Raleway;
    color:#044392;
}
#header .mod_navigation span {
    font-family:Raleway;
    font-weight:normal;
}
#header .mod_navigation .level_1 .active {
    font-family:Raleway;
    font-weight:normal;
    color:#ef8909;
}
#header .mod_navigation .trail {
    font-family:Raleway;
    font-weight:normal;
    color:#ef8909;
}
#header .mod_navigation a:hover,
#header .mod_navigation a:focus {
    color:#ef8909;
}
#header ul .level_2 {
    padding:30px 0 0;
}
#header .mod_navigation .level_2 li {
    margin:0;
    padding:5px 10px 15px;
    font:19px Raleway;
    font-weight:normal;
    list-style-type:none;
}
#header .level_2 li {
    clear:both;
    border: none;
}
#header .level_2 {
    width:0;
    height:0;
    left:-9999px;
    position:absolute;
    overflow:hidden;
    display:inline;
    background-color:rgba(255,255,255,.95);
    top:-9999px;
    z-index:10000;
}
#header li:hover .level_2 {
    width:auto;
    height:auto;
    min-width:200px;
    left:auto;
    top:auto;
    overflow:hidden;
    display:block;
    background-position:left top;
    background-repeat:repeat;
    border-bottom-right-radius:5px;
    border-bottom-left-radius:5px;
    behavior:url('assets/css3pie/1.0.0/PIE.htc');
}
#header .level_2 .active .last {
    font-family:Raleway;
    text-decoration:none;
}
#header .level_2 .last a {
    font-family:Raleway;
    text-decoration:none;
}
#header li:hover .level_3 {
    width:auto;
    height:auto;
    min-width:200px;
    left:auto;
    top:auto;
    overflow:hidden;
    display:block;
    padding-top:25px;
    padding-bottom:10px;
}
}